﻿/* Rotator Styles */
 
#rotator {
	margin: auto auto;
	/*background-image: url(images/Rotator_bg.png);*/
	background-color: #DCE8EF;
	height: 412px;	
	border-radius: 0 0 10px 10px;
}
#rotator img{
	display: block;
}
#rotator .ui-state-active a
{
    color:#fff;
}
#rotator .ui-state-active a
{
    color:#fff;
}
/* Tabs */
ul.ui-tabs-nav li{
    margin: 0 !important;
}

ul.ui-tabs-nav, 
li.ui-tabs-nav-item, 
li.ui-tabs-nav-item a:link, 
li.ui-tabs-nav-item a:visited {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	text-decoration: none;
	list-style: none;
}

ul.ui-tabs-nav {
	float: left;
	width: 182px;
}
li.ui-tabs-nav-item  a:link{
	display: block;
	line-height: 28px;
	padding: 0 0 0 15px;
	font-weight: bold;
	font-size: 12px;
 }
/* Non-Selected Tabs */
li.ui-tabs-nav-item a:link,
li.ui-tabs-nav-item a:visited {	
	color: #1d6f23;	
	background: transparent url(images/LearnMoreBtn_bg.png) bottom no-repeat;
}
 
/* Hovered Tab */
#rotator .ui-tabs-nav-item a:hover,
#rotator .ui-tabs-nav-item a:active{
	color: white;
	background: transparent url(images/LearnMoreBtn_bg.png) top no-repeat;
}
 
/* Active Tab */
#rotator .ui-tabs-selected a:link,
#rotator .ui-tabs-selected a:visited,
#rotator .ui-tabs-selected a:hover,
#rotator .ui-tabs-selected a:active {
	text-decoration: underline;
	background: transparent url(images/LearnMoreBtn_bg.png) top no-repeat;
}
 
/* Content Panels */
#rotator .ui-tabs-panel {
	float: right;
	padding: 0;
	width: 726px;
	width:970px;
}
 
#rotator .ui-tabs-hide {
	display:none;
}
#rotator .ui-tabs-panel .Content{
	float: right;
	width: 360px;
	width: 600px;
	margin: 15px;
	background-color: #dce8ef;
} 

/*
#rotator .ui-tabs-panel .Content,
#rotator .ui-tabs-panel .Content p,
#rotator .ui-tabs-panel .Content li {
	font-size: 13px;
	line-height:1.3
}
*/

#rotator .ui-tabs-panel .Content h1 {
	font-size: 1.5rem;
} 

/* 

/* Custom Content Panel Styles */
#rotator #fragment-1 {
   
}
 
#rotator #fragment-2 {
}
 
#rotator #fragment-3 {

}
